html {
	min-height: 100%;
	background-image: linear-gradient(rgba(54,158,238,1), rgba(110,202,255,1));
}



body {
	font-family: -apple-system, helvetica, arial, sans-serif;
	font-weight: 300;
	color: #385080;
	font-size: 1.2em;
}




h1, h2, h3, h4, p, li {
	font-weight: 300;
	color: #385080;
}

a {
	color: #006bc8;
	text-decoration: none;
	font-weight: 400;
}


header {
	width: 800px;
	height: 64px;
	position: absolute;
	left: 50%;
	margin-left: -400px;
	background: url('../images/shared/header.png') center top no-repeat;
}

div#logo {
	margin: 10px 0px 0px 30px;
	float: left;
}

div#logo a img {
	width: 196px;
	height: 45px;
}

nav ul {
	margin-top: 20px;
	margin-right: 20px;
	width: auto;
	float: right;
	list-style-type: none;
}

nav ul li {
	float: left;
	margin: 0px 20px 0px 20px;
	font-size: 0.9em;
	padding-bottom: 6px;
	-webkit-font-smoothing: subpixel-antialiased;
}

nav ul li a {
	color: #fff;
	text-decoration: none;
}

nav ul li a, nav ul li a:visited, nav ul li a:active, nav ul li a:hover {
	color: #fff !important;
	font-weight: 500 !important;
}



main {
	padding-top: 120px;
	text-align: center;
}




section > * {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	color: #385080;
}

section {
	max-width: 100%;
	margin: auto;
}


section p {
	padding-left: 20px;
	padding-right: 20px;
}

section a {
}

section span, em {
	color: #666;
}



section h1 {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 60px;
	text-align: center;
	color: #fff;
	font-size: 3.4em;
	line-height: 1.0em;
	font-weight: 100;
}

section p {
	text-align: left;
	max-width: 520px;
	padding-bottom: 20px;
	font-size: 1.2em;
	line-height: 1.4em;
}

section img {
	margin-top: 80px;
	margin-left: auto;
	margin-right: auto;
	width: 256px;
	height: 256px;
}

section a {
	color: #381467;
	font-weight: 500;
}
section a:hover {
	color: #583390;
}

section img.app {
	margin: 40px auto;
	width: 256px;
	height: 256px;
	border-radius: 44px;
}

/*---------------------------------------------*/
/*                footer                       */
/*---------------------------------------------*/

footer {
	padding: 80px 10px 80px 10px;
	margin-bottom: 80px;
	background: url('../images/shared/if_watermark.png') center bottom no-repeat;
	background-size: 46px 46px;
}

footer > * {
	max-width: 100%;
	position: static;
	text-align: center;
	margin: 0px;
	color: #000;
}

footer p {
	font-size: 0.8em;
	color: #4870a0;
	padding-bottom: 0px;
}

footer a, footer a:visited, footer a:active, footer a:hover {
	color: #aaebff;
}





/*---------------------------------------------*/
/*          media max-width: 900               */
/*---------------------------------------------*/


@media screen and (max-width: 900px) {


}

/*---------------------------------------------*/
/*          media max-width: 800               */
/*---------------------------------------------*/


@media screen and (max-width: 800px) {

	header {
		width: 100%;
		height: 64px;
		left: 0;
		margin-left: 0px;
	}
	
	section {
		margin: 0px;
		border-radius: 0;
		margin-top: 0px;
	}
	section h2 {
		margin-top: 0;
		border-radius: 0;
	}
	
	
	




}

/*---------------------------------------------*/
/*          media max-width: 700               */
/*---------------------------------------------*/


@media screen and (max-width: 700px) {



}

/*---------------------------------------------*/
/*          media max-width: 640               */
/*---------------------------------------------*/


@media screen and (max-width: 640px) {

	header {
		width: 100%;
		height: 112px;
		left: 0;
		margin-left: 0px;
	}
	
	div#logo {
		float: none;
		width: 100%;
		text-align: center;
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 7px;
	}
	
	div#logo a img {
		width: 216px;
		height: auto;
	}


	nav ul {
		clear:both;
		float: none;
		margin-left: auto;
		margin-right: auto;
		height: 80px;
		width: 60%;
		margin-top: 20px; /* I have no idea why this is 14px on iconfactory.com and needs to be 20px here (#logo size is computed as 50px instead of 56px) */
	}
	
	nav ul li {
		text-align: center;
		width: 50%;
		margin: 0px;
	}





}






/*---------------------------------------------*/
/*          media max-width: 480               */
/*---------------------------------------------*/


@media screen and (max-width: 480px) {


	section h1 {
		margin-top: 30px;
		margin-bottom: 40px;
		font-size: 2.6em;
		padding-left: 28px;
		padding-right: 28px;
	}

	section p {
		padding-left: 28px;
		padding-right: 28px;
	}


}



/*---------------------------------------------*/
/*              retina images                  */
/*---------------------------------------------*/


@media screen and (-webkit-min-device-pixel-ratio: 2) {

	header {
		background: url('../images/shared/header@2x.png') center top no-repeat;
		background-size: 800px 144px;
	}

}


